Page MenuHomePhabricator

Prepare summary of SigClust and other methods for choosing number of clusters.
Closed, ResolvedPublic

Event Timeline

aetilley created this task.Sep 18 2015, 5:04 PM
aetilley claimed this task.
aetilley raised the priority of this task from to Medium.
aetilley updated the task description. (Show Details)
aetilley moved this task to Backlog on the Scoring-platform-team (Current) board.
aetilley added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 18 2015, 5:04 PM
aetilley closed this task as Resolved.Sep 25 2015, 4:35 PM
aetilley reopened this task as Open.
aetilley set Security to None.
Ladsgroup moved this task from Review to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Nov 19 2015, 11:38 PM